@charset "UTF-8";

/*@import "../../css/ZZZ.css";*/

/*/==========================================================
/ 
/ 環境経営の推進
/
==========================================================/*/


.l-cont-body a{
	display:inline-block;
}


/* for Narrow --------------------*/
@media screen and ( max-width:979px) {


}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {


}

/*----------------------------------

 取り組み事例

----------------------------------*/
#actv-env-cse{

}


#actv-env-cse section h3+article{
	width:calc(100% - 350px);
	float:left;
	padding-right:1em;
}
#actv-env-cse section h3+article > p{
	margin-top:0;
}

#actv-env-cse section article + figure{
	display:inline-block;
	text-align:center;
}

#actv-env-cse #sec03-03 table{
	width:min(100%,330px);
	min-width:unset;
	float:right;
}

#actv-env-cse #sec03-03 table td{
	padding:0 0;
	border:unset;
	font-size:var(--txt-s);
}

#actv-env-cse #sec03-03 table tr:nth-child(2) > td{
	border:unset;
	padding:0 0.5em;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {


	#actv-env-cse section h3+article{
		width:100%;
		float:none;
		padding-right:0;
	}
	#actv-env-cse section h3+article > p{
		margin-top:0;
	}

	#actv-env-cse section article + figure{
		display:block;
	}

	#actv-env-cse #sec03-03 table{
		float:none;
		margin:0 auto;
	}

}

/*----------------------------------

 道路脱炭素化推進計画

----------------------------------*/
#actv-env-ghg{

}

#actv-env-ghg #sec02-02 h4 {
	font-weight:600;
	margin-bottom: 10px;
}

#actv-env-ghg #sec02-02>dl>dd{
	margin-bottom: 1em;
}

#actv-env-ghg #sec02-02>dl {
	margin-bottom: 1em;
}
#actv-env-ghg .l-cont-body sub{
    vertical-align: baseline;
}
